@charset "utf-8";
footer *{
 /* overflow:hidden !important; */
}

footer{
    color: white;
    padding: 60px 0 0;
    background-color: #111;
}

footer .center > p{
    color : #959595;   
    margin-bottom: 25px;
}

footer address{
    font-style: normal;
}

footer address span{
    padding: 0 30px;
}

footer .copy{
    border-top: 1px solid #898989;
}




/* .footer_top {
    width: 95px;
    height: 95px;
    position: fixed;
    bottom: 100px;
    right: 100px;
    cursor: pointer;
    z-index: 9999;
}


.footer_top img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: spin infinite 5s linear;

    -webkit-animation-name: spin;
    -webkit-animation-duration: 5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

@keyframes spin{
    0%{
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

.footer_top i{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 32px;
} */






/* mobile */
@media screen and (max-width: 767px) {
    footer{
        padding: 30px 0 0;
    }

    #footer{
        position: relative;
    }

    footer .center > p{
        margin-bottom: 10px;
    }

    footer address span{
        padding: 0 10px;
    }

}

/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {
    footer .footer_top{
        bottom: 5%;
        right: 5%;
    }


}